SnowLuma
API reference扩展

生成 AI 语音

POST
/get_ai_record

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_ai_record" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "character": "string",    "text": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?